MANCONV(1)

NUME
manconv - convertește pagina de manual de la o codare la alta

REZUMAT
manconv -f [from-code[:from-code...]] -t to-code [-dqhV] [filename]

DESCRIERE
manconv convertește o pagină de manual de la o codare la alta, precum iconv. Spre deosebire de iconv, poate să încerce multiple codări de intrare posibile în secvență. Acest lucru este util pentru paginile de manual instalate în directoare fără o declarație de codare explicită, de vreme ce acestea pot să fie în UTF-8 sau într-un set de caractere de moștenire.

Dacă o declarație de codare este găsită în prima linie a paginii de manual, acea declarație suprascrie orice codări de intrare specificate în linia de comandă a manconv. Declarațiile de codare au următoarea formă:

    '\" -*- coding: UTF-8 -*-

sau (dacă vor fi, de asemenea, declarate preprocesoarele de pagină de manual):

    '\" t -*- coding: ISO-8859-1 -*-

OPȚIUNI

-f encodings, --from-code encodings
    Încercați fiecare din encodings (o listă separată prin două puncte) în secvență ca o codare de intrare. Implicitul este să ghiciți codări de intrare posibile pe baza numelui de fișier.

-t encoding, --to-code encoding
    Convertește pagina de manual la encoding.

-q, --quiet
    Nu emite mesaje de eroare când pachetul nu poate fi convertit.

-d, --debug
    Tipărește informațiile de depanare.

-h, --help
    Tipărește un mesaj de ajutor și ieși.

-V, --version
    Afișează informațiile de versiune.

VEDEȚI ȘI
iconv(1), man(1), man-recode(1)

AUTOR
Colin Watson (cjwatson@debian.org).

DEFECȚIUNI
https://savannah.nongnu.org/bugs/?group=man-db